<OpenSearchDataSourceStaging>
   <Scope>/gcube/devNext</Scope>
   <FactoryURI>http://donald.di.uoa.gr:8080/wsrf/services/gcube/opensearch/opensearchdatasource/OpenSearchDataSourceFactory</FactoryURI>
   <OutputWSEPRFilename>epr.txt</OutputWSEPRFilename>
   <Fields>
       <Field>
         <FieldName>allIndexes</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>startPage</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>resultSize</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>s</Type>
       </Field>
       <Field>
         <FieldName>title</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
      <Field> 
         <FieldName>creator</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field> 
       <Field>  
         <FieldName>pubDate</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
       <Field>
         <FieldName>guid</FieldName>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <Language>en</Language>
         <Type>p</Type>
       </Field>
    </Fields>
   <Providers>
      <Provider>
         <CollectionID>b4ba3a10-b47d-11e0-9e5d-fda94ff03826</CollectionID>
         <GenericResourceID>6f869ec0-b47d-11e0-b365-92b0c378e1b8</GenericResourceID>
         <FixedParameters>
            <FixedParameter></FixedParameter>
         </FixedParameters>
      </Provider>
   </Providers>
</OpenSearchDataSourceStaging>
